@media (max-width: 1316px) and (min-width: 1200px) {
a.navbar-brand img {
    width: 200px;
}
}

@media (max-width: 1199px) and (min-width: 1051px) {
a.navbar-brand img {
    width: 200px;
}
li.nav-item a {
    padding: 0 10px;
    color: #000;
    font-size: 18px;
}
li.red-button, li.blue-button {
    padding: 10px 15px;
}
li.red-button .fa-phone {
    font-size: inherit;
}
li.blue-button a {
    font-size: inherit;
}
.footer-right .heading-section h2 {
    font-size: 1.4em;
}

.footer-right .heading-section h2:before, .footer-right .heading-section h2:after {
    margin-right: 5%;
}
.footer-right .heading-section h2:before {
    margin-right: -15%;
}
}

@media only screen and (max-width: 1050px) and (min-width: 1024px) {
li.red-button, li.blue-button {
    padding: 10px 15px;
}
}

@media only screen and (max-width: 1023px) and (min-width: 992px) {
li.red-button, li.blue-button {
	padding: 10px 7px;
}
}

@media (max-width: 1199px) and (min-width: 992px) {
.container {
	max-width: 1060px;
}
}

@media only screen and (max-width: 1050px) and (min-width: 992px) {
a.navbar-brand img {
    width: 200px;
}
li.nav-item a {
    padding: 0 10px;
    color: #000;
    font-size: 18px;
}

li.red-button .fa-phone {
    font-size: inherit;
}

.footer-right .heading-section h2 {
    font-size: 1.4em;
}

.footer-right .heading-section h2:before, .footer-right .heading-section h2:after {
    margin-right: 5%;
}
.footer-right .heading-section h2:before {
    margin-right: -15%;
}
}

@media only screen and (max-width: 991px){
.four-boxes .owl-prev {
    left: -20px;
}
.four-boxes .owl-next {
    right: -20px;
}
li.red-button, li.blue-button {
    margin-bottom: 10px;
}
li.red-button:before {
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
}
li.blue-button:before {
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
}
ul.nav.navbar-nav.navbar-right {
    padding-right: 0;
}
.four-boxes .owl-carousel .owl-stage-outer {
    transform: skew(-6deg, 0deg);
    -webkit-transform: skew(-6deg, 0deg);
    -moz-transform: skew(-6deg, 0deg);
    -o-transform: skew(-6deg, 0deg);
    -ms-transform: skew(-6deg, 0deg);
    -webkit-backface-visibility: hidden;
}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
.hidden-xs {
    display: none;
}
.city-listing li {
    padding-left: 5px;
    font-size: 1em;
    line-height: 34px;
}
.banner-text h2 {
    letter-spacing: normal;
    font-size: 22px;
}
.banner-text li {
    font-size: 1em;
    line-height: 34px;
}
.banner-text p.blue-text {
    font-size: 1.4em;
    margin-bottom: 15px;
}
#about-us {
    margin: 50px 0;
    background: #30409a;
}
.bluebg {
    background: #30409a !important;
    width: 100%;
}
.bluebg-content {
    text-align: right;
    padding: 5em 5em 2em 0em;
    color: #fff;
    letter-spacing:normal;
}
.keyman-image {
    position: absolute;
    bottom: -40px;
    left: -240px;
    z-index: 0;
}
.keyman-image img {
    width: 280px;
}

.footer-right:before {
    top: -92px;
}
.footer-right .heading-section h2 {
    font-size: 1.4em;
}

.footer-right .heading-section h2:before, .footer-right .heading-section h2:after {
    margin-right: 5%;
}
.footer-right .heading-section h2:before {
    margin-right: -15%;
}
img.logo {
    width: 200px;
}
li.red-button a, li.blue-button a {
	width: auto;
}
li.red-button .fa-phone {
    font-size: inherit;
    padding-right: 10px;
    float: left;
}
ul.navbar-nav.ml-auto {
    text-align: right;
}
}